</comment> No JDK 1.1 support for APPLET!!